# Generated by Django 4.0.6 on 2022-07-28 13:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0014_user_avatar'),
    ]

    operations = [
        migrations.RenameField(
            model_name='user',
            old_name='avatar',
            new_name='profilepic',
        ),
    ]
